@charset "UTF-8";

.l-body{
	background: #E6F4FA;
}

.origin-pb2px{
	padding-bottom: 2px!important;
}
.origin-lh15{
	line-height: 1.5;
}
.origin-fw-bold{
	font-weight: bold;
}
.origin-bg-l-gray{
	background-color: #f2f5f8 !important;
}

@media all and (min-width: 641px){
	.fx-sp-wrap {
		flex-wrap: nowrap;
	}
	.origin-w320p{
		width: 320px;
	}
	.origin-hdg-lv2.lv2{
		margin: 80px 0 40px;
	}
}